<a href="{{ content_url }}" rel="noopener">
  <div class="container py-0 px-lg-0 join-dataspace-block">
    <h3>{{ 'Join this dataspace'|t }}</h3>
    <p>
      {{ 'Click here for more information on how to join this dataspace'|t }}
      <span class="fa fa-fw fa-arrow-right"></span>
    </p>
  </div>
</a>
